/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}


/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
    clear: both;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}



/*  ie7 & ie 8 polyfill */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strike, strong, sub, sup, tt, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figure, figcaption, footer, header, hgroup, menu, nav, output, section, summary, time, mark, audio, video {
    -ms-behavior: url(scripts/backgroundsize.min.htc);
}

/* ==========================================================================
   Gravity's custom styles
   ========================================================================== */


a, a:visited{
    text-decoration: none;
}

ul{}
ul li{}
ul li a{}
ul li a:hover{}

ul li.active a{}
ul li.active a:hover{}

a.button{}
a.button:hover{}
.export-btn {
	position: absolute;
	top: -4px;
	left: 10px;
}
#form{margin: 20px 0;}
.form-horizontal {
	padding-top: 20px;
}
form fieldset{}
form label{font-weight: normal;}
form input[type="text"],
form input[type="email"],
form input[type="password"],
form input[type="search"]
{
    min-width: 240px;
}
.lt-ie9 form input:focus, .lt-ie9 .form-control:focus {
	border-top: 2px solid #7c84bc !important;
	border-left: 2px solid #7c84bc !important;
	border-right: 2px solid #7c84bc !important;
	border-bottom: 2px solid #7c84bc !important;
}
.exportDropdown
{
    min-width: 154px !important;
}
.date input
{
    min-width: 0 !important;
}
#uploadFile
{
    min-width: 0 !important;
}
.uploadBtn {
    margin-top: 24px;
    position: relative;
    left: -10px;
}

form textarea{}

input:focus,
textarea:focus,
select:focus{
    border:1px solid #fafafa !important;
    -webkit-box-shadow:0 0 6px #f7be0b !important;
    -moz-box-shadow:0 0 5px #f7be0b !important;
    box-shadow:0 0 5px #f7be0b !important;
    outline:none !important;
}


fieldset.with-label-and-select label{
    float: left;
    line-height: 34px;
    margin: 20px 20px 20px 0;
}

.select-container{
    background: #ffffff right center url('../../../Images/select-btn.png') no-repeat;
    overflow: hidden; 
    /*width: 200px;*/
    height: 34px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #fff;
    -webkit-box-shadow: inset 1px 1px 1px rgba(0,1,1,.15);
    -moz-box-shadow: inset 1px 1px 1px rgba(0,1,1,.15);
    box-shadow: inset 1px 1px 1px rgba(0,1,1,.15);
    border: solid 1px #ccc;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.has-error .select-container{
    border-color: #b94a48 !important;
}
    
select{
    width: 120%;
    background: transparent;
    -webkit-appearance:none;
    border: none;
    height: 34px;
	height: 24px\9;
    line-height: 34px;
    padding-left: 14px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-size: 12px;
    outline: 0 !important; 
}

.field-validation-error, .error {
	color: #c00;
	border-color: #c00;
}

.lt-ie8 select{
    width: 100%;
}

form button{}
form button:hover{}

.table-container{
    background-color: #fff;
    border-width: 1px;
    border-color: #ddd;
    border-radius: 4px;
    box-shadow: none;
    padding: 14px;
    clear: both;
    min-height: 200px;
}
.table-container table > tbody > tr > td{
    vertical-align: middle;
}

.table-container a {
    font-weight: bold;
}
.table-container a.edit-btn{
    display: block;
    
    text-decoration: underline;
}
.table-container a.text-links{
    color: #333;
}

	.table-container table thead tr th span.glyphicon-sort-by-attributes-alt,
	.table-container table thead tr th span.glyphicon-sort-by-attributes {
		float: right;
		line-height: 18px;
		padding-right: 10px;
	}

    .table-container tbody tr {
        border-bottom: 1px solid #dddddd;
    }

#mainTable {
	min-height: 450px;
	position: relative;
}

#loader {
	position: absolute;
	left: 50%;
	top: 35%;
}

.comment-row {
	display: none;
}

	.comment-row .comment-container {
		padding: 10px 24px 20px 24px;
	}

.modelScroll {
	height: 470px;
	overflow-x: scroll;
}

.modelScrollVertical {
	max-height: 470px;
	overflow-y: scroll;
}

/* Header */
header{
    position: relative;
    overflow: hidden;
}



/* 
	ADMIN HEADER 
*/

#admin-header{
    height: 30px;
	min-width: 900px;
	background: left top url("../../../Images/admin-header-bg.png") repeat-x;
}

#admin-header img{
    margin: 0 0 0 20px;
}

#admin-login-links {
	float: right;
}
#admin-login-links ul {
	list-style-type: none;
}
#admin-login-links ul li {
	float:left;
	padding: 4px 10px;
}

#hamburger {
	position: absolute;
	top: -25px;
	left: 10px;
}

#toggle-header a:hover {
    text-decoration: none;
}
#toggle-header a h5 {
    display: inline !important;
    padding: 0px 0 0 10px;
    font-size: 12px
}

#main-nav {
	
}

#main-nav nav{
	position: absolute;
	left: 0;
	background: #5a626a;
}
#main-nav nav ul{
	list-style-type: none;
	width: 50px;
	padding: 0;
}


#main-nav nav ul li{
	background: url("../../../Images/admin-nav-sprites.png") no-repeat;
	height: 50px;
	width: 50px;
	overflow: hidden;
}
	#main-nav nav ul li.permisions{
		background-position: left top;
	}
	#main-nav nav ul li.distributer-portal{
		background-position: left -50px;
	}
	#main-nav nav ul li.reports{
		background-position: left -100px;
	}
	#main-nav nav ul li.report-builder{
		background-position: left -150px;
	}
	#main-nav nav ul li.templates{
		background-position: left -200px;
	}
	#main-nav nav ul li.emails{
		background-position: left -250px;
	}
	#main-nav nav ul li.devices{
		background-position: left -300px;
	}
	#main-nav nav ul li.logs{
		background-position: left -350px;
	}
	#main-nav nav ul li.FSCA{
		background-position: left bottom;
	}

	#main-nav nav ul li.permisions:hover,
	#main-nav nav ul li.distributer-portal:hover,
	#main-nav nav ul li.reports:hover,
	#main-nav nav ul li.report-builder:hover,
	#main-nav nav ul li.devices:hover,
	#main-nav nav ul li.emails:hover,
	#main-nav nav ul li.templates:hover,
	#main-nav nav ul li.logs:hover{
		opacity: 0.8;
	}

#main-nav nav ul li a {
	padding: 14px 0 0 60px;
	width: 50px;
	height: 50px;
	display: block;
	color: #ffffff;
}

#main-nav nav ul li a.active {
	background: 42px center url("../../../Images/marker.png") no-repeat;
}

.permissions-green {
	color: #7e883f;
}
.distributer-portal-yellow {
	color: #f0af13;
}
.reports-purple {
	color: #722ea5;
} 
.report-builder-blue {
	color: #455bff;
}
.templates-violet {
	color: #7577c0;
}
.emails-red {
	color: #b73526;
}
.devices-orange {
	color: #f28422;
} 
.logs-green {
	color: #86bc25;
}
.FSCA-aqua {
	color: #29d4e8;
}

#deviceSubnav li a:hover {
	text-decoration : none;
	color: #f28422 !important;
}
#deviceSubnav li a.active {
	color: #f28422 !important;
	padding-bottom: 2px;
	border-bottom: 2px solid #f28422;
}
#permissionsSubnav li a:hover {
	text-decoration : none;
	color: #7e883f !important;
}
#templatesSubnav li a:hover {
	text-decoration : none;
	color: #7577c0 !important;
}
#reportSubnav li a:hover {
	text-decoration : none;
	color: #722ea5 !important;
}
#reportSubnav li a.active {
	color: #722ea5 !important;
	padding-bottom: 2px;
	border-bottom: 2px solid #722ea5;
}

#permissionsSubnav li a.active {
	color: #7e883f !important;
	padding-bottom: 2px;
	border-bottom: 2px solid #7e883f;
}
#templatesSubnav li a.active {
	color: #7577c0 !important;
	padding-bottom: 2px;
	border-bottom: 2px solid #7577c0;
}
#distributorPortalSubnav li a:hover {
	text-decoration : none;
	color: #f0af13 !important;
}

#distributorPortalSubnav li a.active {
	color: #f0af13 !important;
	padding-bottom: 2px;
	border-bottom: 2px solid #f0af13;
}

#FSCASubnav li a.active {
	color: #29d4e8 !important;
	padding-bottom: 2px;
	border-bottom: 2px solid #29d4e8;
}

h4.title {
	padding-bottom: 40px;
}

/* 
	DISTRIBUTER HEADER 
*/

#dis-header {
	height: 124px;
	min-width: 900px;
	background: #f6f6f6;
}

#dis-header .container {
	border-bottom: 1px solid #e3e3e3;
}

#dis-login-links {
	float: right;
	height: 30px;
}
#dis-login-links ul {
	list-style-type: none;
}
#dis-login-links ul li {
	float:left;
	padding: 4px 10px;
}


/* Sub Navigation Menu */
#menu {
	margin: 20px 0 20px 0px;
	padding-bottom: 30px;
}
#menu .tab-content .tab-pane ul{
    list-style-type: none;
    height: 50px;
    padding: 0;
}
#menu .tab-content .tab-pane ul li{
    float: left;
    padding-right: 14px;
}
#menu .tab-content .tab-pane ul li a{
    line-height: 50px;
    color: #999999;
}
#menu .tab-content .tab-pane ul li a.active{
    color: #333;
}
#menu .tab-content .tab-pane ul li a.active:hover{
    text-decoration: none;
    cursor: default;
}

/* JquryUI sortable*/

.connectedSortable {
	list-style-type: none;
	border: 1px solid green;
	padding: 4px 4px 4px 4px;
	margin: 0;
	min-height: 200px;
	margin-bottom: 60px;
}
	.connectedSortable.distPortal {
		border: 1px solid #f0af13 !important;
		height: 324px;
		overflow-x: scroll;
	}

	.connectedSortable.distPortalEndUser {
		border: 1px solid #cccccc;
		min-height: 0;
		height: 552px;
		overflow-x: scroll;
		margin-bottom: 0px;
	}

.connectedSortable li {
	padding: 0px 20px;
	line-height: 30px;
	cursor: pointer;
	cursor: -webkit-grab;
	margin-bottom: 4px;
	border: 2px solid #cccccc;
	background: #ffffff;
}
	#view li {
		background: rgb(201,205,227);
		border: 2px solid rgb(124,132,188);
	}

	#edit li {
		background: rgb(202,206,177);
		border: 2px solid green;
	}

	#selected li,
	#device-selected li {
		background: rgba(240,175,19, 0.4);
		border: 2px solid #f0af13;
	}
/* 
    Main Sections 
*/




section#main{
	min-width: 900px;
}

section article{}

#admin-main-area .page-header,
#admin-main-area .page-body {
	padding-left: 20px;
	margin-bottom: 100px;
}

.container{
    width: 1026px;
    margin: 0 auto;
    position: relative;
}

.distributorPortalTables {
	/*margin-top: 80px;*/
}

#tableResetResults{
	display: none;
	padding: 15px 15px 0 15px !important;
	float: right;
}

#progressBar {
	height: 80px;
	padding: 0;
	list-style-type: none;
	margin-top: 20px;
}

	#progressBar li {
		float: left;
		width: 100px;
		text-align: center;
		background: left center url(../../../Images/progress-lines.png) repeat-x;
	}

	.userReg li{
		width: 180px !important;
	}

		#progressBar li:first-child {
			background: right center url(../../../Images/progress-lines.png) no-repeat;
		}

		#progressBar li:last-child {
			background: left center url(../../../Images/progress-lines.png) no-repeat;
		}

		#progressBar li a {
			color: rgb(51, 51, 51);
		}

		#progressBar li a:hover {
			text-decoration: none;
			opacity: 0.6;
		}

#progressBar .glyphicon {
	display: block;
	border-radius: 20px;
	line-height: 20px;
	width: 32px;
	text-align: center;
	color: #ffffff;
	font-size: 10px;
	margin: 6px 0 10px 40%;
	border: 6px solid #ffffff;
}
#progressBar .glyphicon-ok {
	background: #86bc25;
}
#progressBar .glyphicon-remove {
	background: #e30613;
	color: #e30613;
}


#inputFields {
	margin: 40px 0 60px 0;
}

#YesNoSwitches {
	display: none;
}

#padpak1{
	display: block;
}
#padpak2, #padpak3, #padpak4 {
	display: none;
}

	#inputFields .checkbox {
		padding-top: 30px;
	}
	#inputFields .switches {
		padding-top: 28px;
	}
	#inputFields .switches .switchLabel{
		width: 280px;
		line-height: 24px;
	}
	#inputFields .switches .switchLabel .bootstrap-switch {
		float: right;
	}

	#inputFields label span:hover {
		cursor: pointer;
		color: #616bae;
	}

.headerNextPrevLinks {
	padding-top: 16px;
}

/* Login Form */

#loginPortal {
	margin: 10% auto 0 auto;
	min-width: 900px;
}
.form-signin
{
    padding: 15px;
}
.form-signin .form-signin-heading, .form-signin .checkbox
{
    margin-bottom: 10px;
}
.form-signin .checkbox
{
    font-weight: normal;
}
.form-signin .form-control
{
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.form-signin .form-control:focus
{
    z-index: 2;
}
.form-signin input[type="text"]
{
    margin-bottom: -1px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.form-signin input[type="password"]
{
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.account-wall
{
	width: 360px;
    margin: 0px auto 20px auto;
    padding: 40px 0px 0px 0px;
    background-color: #f7f7f7;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}
.login-title
{
    color: #555;
    font-size: 18px;
    font-weight: 400;
    display: block;
}
.account-wall img
{
    margin-left: 24px;
}
.need-help
{
    margin-top: 10px;
}
.new-account
{
    display: block;
    margin-top: 10px;
}

/* Error Forms */
#errorpage-message{
    padding: 20px 60px;
    min-height: 404px;
}
#errorpage-message h3{
    font-size: 22px;
}

/* Bootstrap Model */

.modal.in .modal-dialog {
    position: absolute;
	top: 0;
	left: 10%;
	width: 80%;
}



.modal-dialog.modal-alert{
	width: 300px !important;
	min-height: 100px !important;
	left: 36% !important;
	top: 40% !important;
}

.modal-dialog.modal-sm{
	top: 2% !important;
	left: 15% !important;
	width: 70% !important;
}

.modal-dialog.modal-lg{
	left: 2% !important;
	width: 96% !important;
}

.modal-dialog.modal-alert .btn {
	width: 100%;
}


.modal-header {
	padding: 15px;
	border-bottom: 1px solid #e5e5e5;
	min-height: 16.428571429px;
	background-color: #7c84bc;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

.modal-header .close {
margin-top: -2px;
color: #ffffff;
opacity: 1;
}

.modal-dialog.modal-alert .modal-header {
	background-color: #ffffff !important;
}

.modal-title {
margin: 0;
line-height: 1.428571429;
color: #ffffff;
}

.modal-dialog.modal-alert .modal-title {
	color: #333!important;
	font-weight: bold;
}

.modal-body {
position: relative;
padding: 20px 20px 40px 20px;
background-color: #f3f0e8;
}

h5 span{
	/*color: #7c84bc;*/
	color: #333;
	font-size: 24px;
}

.modal-dialog.modal-alert .modal-body{
	padding: 10px 0 50px 0 !important;
	background-color: #ffffff !important;
}

.modal-dialog.modal-alert .modal-body p{
	padding: 0 15px 0 15px;
}

.modal-footer {
margin-top: 0;
padding: 8px 20px 8px;
text-align: right;
border-top: 1px solid #e5e5e5;
}

.dateSearchBtn {
	margin-top: 26px;
}

#addPadPaks {
	display: none;
}


.row-dp {
	margin: 0;
	padding-top: 6px;
	background-color: #878FC4;
	color: #fff;
}

.row-dp-actions {
	padding-top: 25px;
	padding-left: 0;
}

.row-dp-actions .btn-primary {
	background-color: #976CB5;
}

.row-dp-actions > div {
	float: left;
	margin-right: 5px;
}

.form-dp {
	clear: both;
}

.form-dp-header {
	background-color: #878FC4;
    overflow: hidden;
    padding: 10px 0;
    color: #fff;
}

.form-dp-header .title {
	font-weight: bold;
}

.form-dp-body {
	background-color: #F9F9F9;
	overflow: hidden;
	padding: 10px 0 0;
	border: 1px solid #ccc;
}

.form-dp-body label {
	color: #333;
}

.form-dp select.disabled {
	background: #ddd;
}

#distPortalSummary {
	padding: 60px 0;
}

#noAccesSummary {
	padding: 160px 0;
}

.unresolved-details {
	margin-top: 40px;
	border: 2px solid #ccc;
	padding: 20px 0 0 0;
	opacity: 0.5;
	overflow: hidden;
}
	.unresolved-details .form-group {
		padding: 0 20px;
	}
.unresolved-details h4{
	padding: 0 0 20px 20px;
}
	.unresolved-details h4.title {
		background: rgba(242,132,34, 0.3);
		line-height: 40px;
		padding: 0 0 0 20px;
		color: white;
		margin: 20px 0;
	}

	.unresolved-details .scroll {
		position: relative;
		height: 450px;
		width: 105%;
		overflow-y:scroll;
		overflow-x: hidden;
	}



.unresolved-details.selected {
	border: 2px solid #f28422;
	opacity: 1;
}

.keep-button {
	float: right;
	margin: 20px;
}
.keep-button.left {
	float: left;
}

/* Footer */
footer{
    width: 100%;
    height: 24px;
    z-index: 100;
    background: left top url("../../../Images/admin-header-bg.png") repeat-x;
    text-align: center;
	clear: both;
	color: white;
}

footer small{
    font-size: 12px;
    color: #ffffff; 
    line-height: 28px;
}

#loginFooter{
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
}


.blockUser {
    background: #ffffff;
    background: rgba(250,250,250,0.6);
    padding: 8px 10px;
}

/* Twitter Grid styles */
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8{
    /*padding-top: 20px;
    padding-bottom: 20px;*/
}







/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Alignment
 */

 .left{text-align: left;}
 .center{text-align: center;}
 .right{text-align: right;}

 .f-left{float: left;}
 .f-none{float: none;}
 .f-right{float: right;}

 .no-margin { margin: 0;}
 .no-margin-top{margin-top: 0;} 
 .no-margin-bottom{margin-bottom: 0 !important;}

.no-min-height {min-height: 0 !important;}

.no-padding-top-bottom{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.no-padding-bottom{
    padding-bottom: 0 !important;
}
.no-padding-left{padding-left: 0 !important;}
.no-padding-right{padding-left: 0 !important;}

.padding-60 {
	padding: 60px 0;
}

.light-grey {
	color: #b2b2b2;
}
.errorLabel{
    color: #b94a48;
}

.buttonOpacity {
	opacity: 0.2;
}

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}


/****************************************
******** TYPEHEAD SORTER STYLES *********
*****************************************/

#main-typeahead {
border-radius: 6px;}
.twitter-typeahead {
	width: 100%;
}

.tt-dropdown-menu {
	background-color: rgb(255, 255, 255);
	width: 100%;
	border: 4px solid #f7c90b;
	position: relative !important;
	top: 10px !important;
}

.tt-suggestion {
	padding: 10px;
	position: relative;
	border-bottom: 1px solid #ccc;
}
    .tt-suggestion a:hover {
        text-decoration: none;
    }

    .tt-suggestion:hover {
        background: rgba(247,201,11,0.2); 
    }

	.tt-suggestion h4, .tt-suggestion p {
		margin: 0 !important;
	}

	.searchResult .glyphicon {
		position: absolute;
		right: 20px;
		top: 22px;
	}




